# The CairoExtend class

(No version information available, might only be in Git)

## Introduction

## Class synopsis

CairoExtend {
/* Constants */
const integer NONE = 0 ;
const integer REPEAT = 1 ;
const integer REFLECT = 2 ;
const integer PAD = 3 ;
}

## Predefined Constants

`CairoExtend::NONE`

  Description here...

`CairoExtend::REPEAT`

  Description here...

`CairoExtend::REFLECT`

  Description here...

`CairoExtend::PAD`

  Description here...